Subject: B19 installation
From: [email-masked] (Giuseppe Attardi)

13 Aug 1998 18:59:04 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I downloaded the B19 release and then executed cdk.exe.

On a Win95 machine, I chose directory d:\tmp for file extraction, and then
InstallShield stopped saying that it did not find file setup.lid. 
Indeed that file was not present in d:\tmp.

On a Windows NT 4 machine, I also chose directory d:\tmp, and InstallShield
stopped with a dialog box with no message.
This time the file setup.lid was present, so I copied it to the Win95 machine
(as well with layout.bin, which was also missing) and so finally
I was able to get the installation to complete on Win95, by running
setup.exe from d:\tmp
(even though most files in the dejagnu, tcl, tk directories appear as empty).

I then tried to install user.exe. On Win95 installation went smoothly,
on Windows NT it stopped just as cdk.exe.
BTW, I was not the adiminstrator on Win NT, though I had the rights to create
d:\tmp.

-- Beppe

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".